Project

General

Profile

Bug #1594

NPM errors

Added by Alexander Watzinger 3 months ago. Updated 28 days ago.

Status:
Assigned
Priority:
Normal
Category:
Backend
Target version:
Start date:
2021-11-02
Estimated time:
Found in version:

Description

When installing with NPM in Debian/bullseye I get warnings and security notices (audit). Sorry that I can't specify them now (Christoph knows about it) writing from memory and can't reproduce but will if I encounter them again.

History

#1

Updated by Alexander Watzinger 3 months ago

  • Description updated (diff)
#2

Updated by Alexander Watzinger 28 days ago

  • Target version changed from 7.0.0 to 7.1.0

Also available in: Atom PDF